#accordion4 {
	/*margin: 0;*/
	width: 69%;
	float: left;
}

#accordion4 h1 {
	width: 100%;
	position: static;
	display:block;
	height: 40px;
	text-align:left;
    border-top:1px solid #999;
    /*
	margin:15px 0 15px 0;
	padding: 0 0 0 0;*/
	padding:0;
    cursor:pointer;
	color:#063B65;
	font-family:Arial, sans-serif;
	font-size:19px;
	font-weight:normal;
	/*-moz-opacity:.95;
	opacity:.95;*/
	background-repeat: no-repeat;
	background-position: right 50%;
	/*border:1px solid red;*/
	clear:both;
}

#accordion4 h1.active, #accordion4 h1:hover { 
	color: brown;}
	/*-moz-opacity:1;
	opacity:1;*/

#accordion4 h1>span {
	/*position: relative;*/
	/*width: 100%;*/
	/*width: 450px;*/
	/*padding-left: 10px;*/
	padding:0;
	/*margin: 0 145px 0 0;*/
	/*width: 700px;*/
	height: 60px;
	display: block;
	/*border: 1px solid yellow;*/
	/*background-color: white;*/
	background-image:url('/img/accordion-menu/fade.png');
	background-repeat:no-repeat;
	background-position:left 50%;
}

#accordion4 div {
	/*margin:0;*/
    padding:0 0 0 0;
    display:none;
}

/*
#accordion4 a:hover {
	text-decoration:underline;
}
*/

#accordion4 img {
	/*margin:0 30px 20px 0;*/
	margin: 0 10px 10px 10px;
}

/*
#accordion4 p {
	margin:0;
	padding:5px;
}
*/

#acc_altera {background-image:url('/img/accordion-menu/acc_altera.gif');}
#acc_power {background-image:url('/img/accordion-menu/acc_power.gif');}
#acc_pcb {background-image:url('/img/accordion-menu/acc_pcb.gif');}
#acc_soldering {background-image:url('/img/accordion-menu/acc_soldering.gif');}
#acc_connectors {background-image:url('/img/accordion-menu/acc_connectors.gif');}
#acc_cases {background-image:url('/img/accordion-menu/acc_cases.gif');}
#acc_fujitsu_msi {background-image:url('/img/accordion-menu/acc_fujitsu_msi.gif');}
#acc_vending {background-image:url('/img/accordion-menu/acc_vending.gif');}
#acc_hfuhf {	background-image:url('/img/accordion-menu/acc_hfuhf.gif');}
#acc_equipment {	background-image:url('/img/accordion-menu/acc_equipment.gif');}